<!-- <ng-content>
</ng-content>
<div class="form-group">
    <label class="form-control-label" jhiTranslate="mpmApp.organization.name" for="field_name">Name</label>
    <input type="text" class="form-control" name="name" id="field_name" [(ngModel)]="organization.name" />
</div> -->

<p-tabView>
    <p-tabPanel header="Info Perusahaan">
        <div class="form-group">
            <label class="form-control-label">{{'mpmApp.prospectOrganization.companyName' | translate}}</label>
            <input type="text" class="form-control" name="name" [(ngModel)]="organization.name" />
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.phoneNumber">No. Telp. Perusahaan</label>
            <input type="text" class="form-control" name="phoneNumber" [(ngModel)]="organization.officePhone" />
            <!--  [(ngModel)]="organization.officePhone.number" -->
        </div>
        <!-- <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.faxNumber">No. Fax Perusahaan</label>
            <input type="text" class="form-control" name="faxNumber" /> -->
        <!-- [(ngModel)]="organization.faxNumber" -->
        <!-- </div> -->
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.email">Email Perusahaan</label>
            <input type="text" class="form-control" name="email" [(ngModel)]="organization.officeMail" />
            <!-- [(ngModel)]="organization.officeMail"  -->
        </div>

    </p-tabPanel>
    <p-tabPanel header="Alamat Perusahaan">
        <div class="form-group">
            <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.address1" for="field_address1">address 1</label>
            <input type="text" class="form-control" name="address1" id="field_address1" [(ngModel)]="organization.postalAddress.address1" [readonly]="readonly" />
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.organization.address2" for="field_address1">address 2</label>
            <input type="text" class="form-control" name="address2" id="field_address2" [(ngModel)]="organization.postalAddress.address2" [readonly]="readonly" />
        </div>
        <div class="form-group">
            <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.province" for="field_province">province</label>
            <jhi-province-view [province]="organization.postalAddress.provinceId" on-select="getProvince($event)"></jhi-province-view>
        </div>
        <div class="form-group">
            <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.city" for="field_city">city</label>
            <jhi-city-view [city]="organization.postalAddress.cityId" on-select="getCity($event)"></jhi-city-view>
        </div>
        <div class="form-group">
            <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.district" for="field_district">district</label>
            <jhi-district-view [district]="organization.postalAddress.districtId" on-select="getDistrict($event)"></jhi-district-view>
        </div>
        <div class="form-group">
            <label class="form-control-label mandatory" jhiTranslate="mpmApp.organization.village" for="field_village">village</label>
            <jhi-village-view [village]="organization.postalAddress.villageId" on-select="getVillage($event)"></jhi-village-view>
        </div>

    </p-tabPanel>
    <p-tabPanel header="PIC Info">
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.PICName">Nama PIC</label>
            <input type="text" class="form-control" name="PICName" [(ngModel)]="pic.firstName" />
            <!-- [(ngModel)]="organization.PICName" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.handphoneNumber">No. HP</label>
            <input type="text" class="form-control" name="handphoneNumber" [(ngModel)]="pic.cellPhone1" />
            <!-- [(ngModel)]="organization.handphoneNumber" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.otherPhoneNumber">No. HP Lain</label>
            <input type="text" class="form-control" name="otherPhoneNumber" [(ngModel)]="pic.cellPhone2" />
            <!-- [(ngModel)]="organization.otherPhoneNumber" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.email">Email</label>
            <input type="text" class="form-control" name="email" [(ngModel)]="pic.privateMail" />
            <!-- [(ngModel)]="organization.email" -->
        </div>
    </p-tabPanel>
    <p-tabPanel header="TDP">
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.TDPNo">Nomor TDP</label>
            <input type="text" class="form-control" name="TDPNo" [(ngModel)]="organization.numberTDP" />
            <!-- [(ngModel)]="organization.TDPNo" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.companyEst">Tanggal berdiri perusahaan</label>
            <!-- <input type="text" class="form-control" name="companyEst" [(ngModel)]="organization.dateOrganizationEstablish" /> -->
            <div class="input-group input-calendar">
                <p-calendar class="size-calendar" [(ngModel)]="organization.dateOrganizationEstablish" [showIcon]="true"></p-calendar>
            </div>
            <!-- [(ngModel)]="organization.companyEst" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.address.province">Propinsi</label>
            <jhi-province-view [province]="addressTDP.provinceId" on-select="getProvinceTDP($event)"></jhi-province-view>
            <!-- <input type="text" class="form-control" name="province" /> -->
            <!-- [(ngModel)]="organization.province" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.address.city">Kota</label>
            <jhi-city-view [city]="addressTDP.cityId" on-select="getCityTDP($event)"></jhi-city-view>
            <!-- <input type="text" class="form-control" name="city" /> -->
            <!-- [(ngModel)]="organization.city" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.address.district">Kecamatan</label>
            <jhi-district-view [district]="addressTDP.districtId" on-select="getDistrictTDP($event)"></jhi-district-view>
            <!-- <input type="text" class="form-control" name="district" /> -->
            <!-- [(ngModel)]="organization.district" -->
        </div>
        <div class="form-group">
            <label class="form-control-label" jhiTranslate="mpmApp.prospectOrganization.address.village">Kelurahan</label>
            <jhi-village-view [village]="addressTDP.villageId" on-select="getVillageTDP($event)"></jhi-village-view>
            <!-- <input type="text" class="form-control" name="village" /> -->
            <!-- [(ngModel)]="organization.village" -->
        </div>
        <div>
            <br>
        </div>
        <div *ngIf="organization.idParty != null && organization.idParty != undefined">
            <div class="form-group">
                <jhi-party-document-as-list [idparty]="organization.idParty">
                </jhi-party-document-as-list>
            </div>
        </div>

    </p-tabPanel>
</p-tabView>
<ng-content>
</ng-content>